#ifndef MINORI_GUI_DIALOG_LICENSES_H_
#define MINORI_GUI_DIALOG_LICENSES_H_

#include <QDialog>

class LicensesWindow final : public QDialog {
	Q_OBJECT

public:
	LicensesWindow(QWidget* parent = nullptr);

protected:
	void showEvent(QShowEvent* event) override;
};

#endif // MINORI_GUI_DIALOG_LICENSES_H_
